@media only screen and (max-width:1600px) {
    .navbar-expand-lg .navbar-nav .nav-link {padding: 24px 10px;}
    header .logo{width:18%;}
    header .pageMenu{width:40%;}
    header .blueBg{width:42%;}
}

@media only screen and (max-width:1399px) {
}

@media only screen and (max-width:1199px) {
    .menu_wrap ul li {margin-right: 10px;}
    header .logo{width:30%;}
    header .pageMenu{width:70%;}
    header .blueBg{width:100%;}
    .navbar-expand-lg .navbar-nav .nav-link {padding: 24px 20px;}
    .callSec {margin:10px 0; justify-content: center;}
    .callSec h5 span {display:inline-block;}
    .bannerText {top: 25%;}
}

@media only screen and (max-width:991px) {
    header .col-md-6{width:100%;}
    .logo{display: none;}
    .navbar-brand{display: block;}
    .menu_wrap .c-logo-w { width: 250px; left: 0; transform: translateX(0);}
    .menu_wrap .c-logo-w .c-logo-w img {object-fit: scale-down;}
    .navbar-toggler{right: 15px; top: 50px; position: absolute; color:#fff;}
    .navbar-light .navbar-toggler { color:rgb(255, 255, 255); border:#0b5189 1px solid;}
    .menu-left-header-menu, .menu-right-header-menu{display: block;}
    .menu_wrap ul {display:block;}
    .navbar-collapse{ padding: 0;}
    .menu_wrap ul li:last-child {white-space:nowrap;}
    .menu_wrap ul li {margin-right:0;}
    .navbar-light .navbar-nav .nav-link {color: rgba(0,0,0,1);}
    .banner .owl-one .item img {width: 100%; object-fit: cover;height: 600px;}
    .navbar-toggler {padding: 8px; background:#fff; border:#1c5c90 1px solid; border-radius: 148px;}
    .navbar-expand-lg .navbar-nav .nav-link {padding: 15px 20px;}
    .bannerText {left: 5%; top: 25%; width: 80%;}
    .bannerText h4 {font-size: 60px; line-height:64px;}
    .bannerText h4 span {font-size: 60px; line-height:64px;}
    .bannerTextBtn {align-items: flex-start;}
    .bannerTextBtn {margin-top:0px;}
    .grenBtn, .grenBtn2 {margin: 35px 10px 35px 0;}
    .grenBtn a, .grenBtn2 a {padding: 10px 20px;}
    .iconBlk .iconOne, .iconTwo, .iconThree{width: 100%;}
    .socialIcon {bottom: 9px;}
    .ourServicesBlk .services1, .ourServicesBlk .services2, .ourServicesBlk .services3{width: 100%; margin-bottom: 15px;}
    .ourServicesBlk h3 span {display: inline-block;}
    .whatsBoxBtn {padding: 0; margin: 30px 0 50px 0;}
    .whatsBox {padding:20px 0px;}
    .whatsBox::after{display: none;}
    .welcomeBlk {padding:20px 0 80px 0;}
    .welcomeTxt {padding:0;}
    .iconBlk {padding:40px 0;}
    .welcomeImgBlk { padding: 0; text-align: center;}
    .welcomeImgBlk img {margin: 10px 0;}
    .welcomeImgBlk::before {display: none;}
    .welcomeImgBlkIn2{position:initial; left:0px; bottom:0px;z-index: -2;}
    .welcomeImgBlkIn {width: 100%;}
    .ourServicesBlk {padding: 20px 0 40px 0;}
    .nameBlk h4 {font-size:32px; line-height:36px; padding-bottom:10px;}
    .callSec {margin:5px 0;}
    .contBoxblk h4 {font-size: 36px;}
    .contBox::after {display: none;}
    .welcomeImgBlkInYears{display: none;}
    .welcomeImgBlkInYears2 {display: none;}
    .footerBlk {padding: 70px 0 0px 0;}
    .footerBlk ul li {padding:5px 10px;}
    .footer_details img {padding:10px;}
    .footer_details .mailIn, .footer_details .officeIn, .footer_details .addressIn{width: 100%; text-align: center;}
    .footer_details .copy, .sIcon, .whiteImg{width: 100%; padding: 10px 0;}
    .footer_details2 i {line-height: 36px;}
    .footer_details2 {line-height: 36px;}
    .footer_details2 a {display: block; padding: 4px 0;}
    .contBlk .getIn, .contBlk .mapIn{width: 100%;}
    .contBlk .submitbtn{width: 100%;}
    .bannerInnerBlk {height: 350px;}
    .bannerInnerBlkinner {top: 130px;}
    .bannerInnerBlk img {width: 100%; height: 100%; object-fit: cover;}
}

@media only screen and (max-width:767px) {
    .bannerTextBtn {flex-direction: column;}
    .grenBtn, .grenBtn2 {margin: 35px 10px 5px 0;}
    .footerBlk ul {flex-direction: column;}
    .footer_details2 i {display: block;}
    .picBlk .row:nth-child(2n+2) .col-lg-6:first-child{ order: 1;}
    .picBlk .row:nth-child(2n+2) .col-lg-6:last-child { order: 2;}
}


@media only screen and (max-width:576px) {
    .blueBg img{display: none;}
    .blueBg .callSec h5 span{display: none;}
}

@media only screen and (max-width:480px) {
    .menu_wrap .c-logo-w {width: 150px; height: auto;}
    .menu_wrap .c-logo-w img {width:100%;} 
}

@media only screen and (max-width:375px) {
}